I'm having trouble installing wine

g.patel at wanadoo.fr g.patel at wanadoo.fr
Sun Apr 29 18:51:22 CDT 2001

On Sun, 29 Apr 2001 17:41:08 -0400, BigBonhomme
<BigBonhomme at TheThingThere.com> wrote:

>I downloaded wine-20010429-1
>I'm using Linux Mandrake 8.0
>When I try to install wine, rpminst gives me this message:
>	libXv.so.1 <>=S is needed by wine-20010429-1
>	libXxf86dga.so.1 <>=S is needed by wine-20010429-1
>How do I find and install these components.

If you did not download this package from Mandrake, chances
are that the packages are not compatibles.

Anyway Wine is badly broken for me since 20010427 so you
could as well use an older version, such as the one that you
can install directly from your cd :-)


More information about the wine-users mailing list